{% load static %}

<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="{% static '/css/lab4_index.css' %}" />
    <title>Note List</title>
  </head>
  <body>
    <ul>
      <li><a href="http://localhost:8000/">Home</a></li>
      <li><a href="http://localhost:8000/lab-4">Note List</a></li>
      <li><a href="http://localhost:8000/lab-4/add-note">Form</a></li>
      <li><a href="http://localhost:8000/lab-4/note-list">Note Card</a></li>
    </ul>
    <h1 class="h1-tittle"> Note List </h1>
    <br>
    <table class="container-table">
      <thead>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
      </thead>
      <tbody>
        <!-- TODO loop from notes model -->
        {% for note in notes %}
        <tr>
          <td> {{note.modelTo}} </td>
          <td> {{note.modelFrom}} </td>
          <td> {{note.title}} </td>
          <td> {{note.message}} </td>
        </tr>
        {% endfor %}
        <!-- END SECTION -->
      </tbody>
    </table>
  </body>
</html>